 .u-section-1 {
  min-height: 927px;
}

.u-section-1 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 541px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-1 .u-image-1 {
  background-image: url("images/photo-1528217580778-96e570819666.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-image-2 {
  background-image: url("images/photo-1559398438-11d8c7a9c967.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-image-3 {
  background-image: url("images/photo-1565241651368-35437ca5563f.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 431px;
  background-image: none;
  height: auto;
  margin: -125px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 45px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 832px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 446px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-3 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1025px;
    grid-auto-columns: 50%;
  }

  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }
}.u-section-2 .u-sheet-1 {
  min-height: 543px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 407px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 347px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 96px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 311px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 311px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-2 .u-image-1 {
    height: 275px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 79px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 256px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 256px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    height: 716px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 564px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 700px;
}

.u-section-3 .u-shape-1 {
  width: 521px;
  height: 700px;
  margin: 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1086px;
  margin: 60px auto 60px 54px;
}

.u-section-3 .u-image-1 {
  min-height: 610px;
  background-image: url("images/photo-1597756440810-068563581654.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 265px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 179px;
  background-image: url("images/photo-1621165264791-d110a730e930.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-image-3 {
  min-height: 166px;
  background-image: url("images/photo-1618017049045-0dc296b7eb10.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-image-4 {
  min-height: 345px;
  background-image: url("images/photo-1531257240678-d5b1922e672d.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-shape-1 {
    width: 430px;
    height: auto;
    margin: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 895px;
    margin-left: 45px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1109px;
  }

  .u-section-3 .u-shape-1 {
    height: 379px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 626px;
    margin-top: -319px;
    margin-bottom: 0;
    margin-left: 47px;
  }

  .u-section-3 .u-image-1 {
    min-height: 405px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 216px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    min-height: 150px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-3 {
    min-height: 138px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-4 {
    min-height: 398px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 907px;
  }

  .u-section-3 .u-shape-1 {
    height: 297px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 462px;
    margin-top: -237px;
    margin-left: 39px;
  }

  .u-section-3 .u-image-1 {
    min-height: 319px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 197px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 120px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 111px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 301px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-3 .u-shape-1 {
    height: 251px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 294px;
    margin-top: -191px;
    margin-left: 23px;
  }

  .u-section-3 .u-image-1 {
    min-height: 267px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 257px;
  }

  .u-section-3 .u-image-2 {
    min-height: 107px;
  }

  .u-section-3 .u-image-3 {
    min-height: 99px;
  }

  .u-section-3 .u-image-4 {
    min-height: 206px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 743px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-gallery-1 {
  margin-top: 30px;
  margin-bottom: 60px;
  height: 540px;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-1 {
  width: 375px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-2 {
  width: 375px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-3 {
  width: 375px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-4 {
  width: 375px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 473px;
}

.u-section-5 .u-line-1 {
  width: 109px;
  transform-origin: right center;
  margin: 80px auto 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 33px auto 0;
}

.u-section-5 .u-text-2 {
  width: 780px;
  margin: 30px auto 60px;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 770px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-6 .u-image-1 {
  min-height: 441px;
  background-image: url("images/photo-1593346769568-d3db3722395f.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 441px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 441px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-6 .u-text-3 {
  margin: 0;
}

.u-section-6 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.u-section-6 .u-image-2 {
  min-height: 441px;
  background-image: url("images/photo-1474169482634-9d0381a70510.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 364px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 440px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 440px;
  }

  .u-section-6 .u-image-2 {
    min-height: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-6 .u-image-1 {
    min-height: 279px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-image-2 {
    min-height: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-6 .u-image-1 {
    min-height: 419px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 513px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 513px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 419px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-6 .u-image-1 {
    min-height: 264px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 395px;
  }

  .u-section-6 .u-image-2 {
    min-height: 264px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 615px;
}

.u-section-7 .u-list-1 {
  width: 721px;
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 60px auto;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 455px;
  --gap: 10px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  width: 122px;
  height: 122px;
  background-image: url("images/57faf1e6.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-list-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-list-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-list-1 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 676px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 969px;
  margin: 60px auto;
}

.u-section-8 .u-image-1 {
  background-image: url("images/photo-1596991139504-0786ab7b77da.jpeg");
  min-height: 556px;
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 556px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 16px));
  min-height: 464px;
  --gap: 32px;
  grid-auto-columns: calc(50% - 16px);
}

.u-section-8 .u-container-layout-3 {
  padding: 20px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 20px;
}

.u-section-8 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-8 .u-text-4 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 20px;
}

.u-section-8 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-8 .u-text-6 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-6 {
  padding: 20px;
}

.u-section-8 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-8 .u-text-8 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-image-1 {
    min-height: 539px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 539px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 448px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-image-1 {
    min-height: 413px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-image-1 {
    min-height: 620px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 3.75rem;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-6 {
    font-size: 3.75rem;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-8 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-image-1 {
    min-height: 390px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-8 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 3rem;
  }

  .u-section-8 .u-text-6 {
    font-size: 3rem;
  }

  .u-section-8 .u-text-8 {
    font-size: 3rem;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 740px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-9 .u-image-1 {
  min-height: 610px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1532328076801-a862c9d5a74a.jpeg');
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 216px auto 0 0;
}

.u-section-9 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-9 .u-image-2 {
  min-height: 318px;
  background-image: url("images/photo-1566935322736-d137e4a88697.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-3 {
  min-height: 292px;
  background-image: url("images/photo-1470859685138-71dd60ed39b1.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-image-4 {
  min-height: 292px;
  background-image: url("images/photo-1550684393-8e0b1468ca57.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    min-height: 503px;
  }

  .u-section-9 .u-image-2 {
    min-height: 262px;
  }

  .u-section-9 .u-image-3 {
    min-height: 241px;
  }

  .u-section-9 .u-image-4 {
    min-height: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1671px;
  }

  .u-section-9 .u-image-1 {
    min-height: 771px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-2 {
    min-height: 401px;
  }

  .u-section-9 .u-image-3 {
    min-height: 369px;
  }

  .u-section-9 .u-image-4 {
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2117px;
  }

  .u-section-9 .u-image-1 {
    min-height: 578px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    min-height: 301px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    min-height: 554px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-4 {
    min-height: 554px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1382px;
  }

  .u-section-9 .u-image-1 {
    min-height: 364px;
  }

  .u-section-9 .u-image-2 {
    min-height: 190px;
  }

  .u-section-9 .u-image-3 {
    min-height: 349px;
  }

  .u-section-9 .u-image-4 {
    min-height: 349px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 814px;
}

.u-section-10 .u-text-1 {
  margin: 65px auto 0;
}

.u-section-10 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-10 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 46px;
  margin-bottom: 60px;
}

.u-section-10 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 18.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 18.6667px));
  min-height: 491px;
  --gap: 28px;
}

.u-section-10 .u-list-item-1 {
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-10 .u-image-1 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-10 .u-text-4 {
  margin: 20px 20px 0;
}

.u-section-10 .u-list-item-2 {
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-10 .u-image-2 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-5 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-10 .u-text-6 {
  margin: 20px 20px 0;
}

.u-section-10 .u-list-item-3 {
  background-image: none;
}

.u-section-10 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-10 .u-image-3 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-7 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-10 .u-text-8 {
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 18.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 18.6667px));
    grid-gap: 28px;
    min-height: 405px;
  }

  .u-section-10 .u-image-1 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-3 {
    width: auto;
  }

  .u-section-10 .u-text-4 {
    width: auto;
  }

  .u-section-10 .u-image-2 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-5 {
    width: auto;
  }

  .u-section-10 .u-text-6 {
    width: auto;
  }

  .u-section-10 .u-image-3 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-7 {
    width: auto;
  }

  .u-section-10 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(50% - 14.000024999999999px);
    grid-template-columns: repeat(2, calc(50% - 14.000024999999999px));
    min-height: 931px;
  }

  .u-section-10 .u-image-1 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-2 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-3 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-2 {
    width: 540px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-10 .u-image-1 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-4 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-10 .u-image-2 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-6 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-10 .u-image-3 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-8 {
    margin-left: 23px;
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-2 {
    width: 340px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-10 .u-image-1 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-10 .u-image-2 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-6 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-10 .u-image-3 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-8 {
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 813px;
}

.u-section-11 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: 164px auto 60px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 590px;
  pointer-events: auto;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 50px 50px;
}

.u-section-11 .u-image-1 {
  height: 682px;
  margin-top: -92px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 597px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-11 .u-text-1 {
  margin: 160px 0 0;
}

.u-section-11 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 130px;
    margin-bottom: -73px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 517px;
  }

  .u-section-11 .u-image-1 {
    height: 537px;
    margin-top: -73px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 517px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 110px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-11 .u-image-1 {
    height: 478px;
    margin-top: -45px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 660px;
  }

  .u-section-11 .u-image-1 {
    height: 676px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 100px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-11 .u-image-1 {
    height: 390px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-right: 30px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 594px;
}

.u-section-12 .u-text-1 {
  font-weight: 400;
  letter-spacing: normal;
  text-transform: none;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-12 .u-accordion-1 {
  margin: 50px 0 60px auto;
}

.u-section-12 .u-accordion-link-1 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-12 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-12 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-12 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-12 .u-accordion-link-2 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-12 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-12 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-12 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-12 .u-accordion-link-3 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-12 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-12 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-12 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-12 .u-accordion-link-4 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-12 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-12 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-12 .u-container-layout-4 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-12 .u-accordion-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-12 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-12 .u-accordion-1 {
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 527px;
}

.u-section-13 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-13 .u-text-2 {
  width: 797px;
  margin: 22px auto 0;
}

.u-section-13 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.u-section-13 .u-repeater-1 {
  grid-auto-columns: 20%;
  grid-template-columns: repeat(5, 20%);
  min-height: 222px;
  --gap: 0px;
}

.u-section-13 .u-container-layout-1 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-1 {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-2 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-2 {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-3 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-3 {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-4 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-4 {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-5 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-5 {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-13 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-repeater-1 {
    min-height: 183px;
    grid-gap: 0px;
  }

  .u-section-13 .u-icon-1 {
    width: 118px;
    height: 118px;
  }

  .u-section-13 .u-icon-2 {
    width: 118px;
    height: 118px;
  }

  .u-section-13 .u-icon-3 {
    width: 118px;
    height: 118px;
  }

  .u-section-13 .u-icon-4 {
    width: 118px;
    height: 118px;
  }

  .u-section-13 .u-icon-5 {
    width: 118px;
    height: 118px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-13 .u-text-2 {
    width: 720px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 467px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-13 .u-text-2 {
    width: 540px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 788px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-icon-1 {
    width: 142px;
    height: 142px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-icon-2 {
    width: 142px;
    height: 142px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-icon-3 {
    width: 142px;
    height: 142px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-icon-4 {
    width: 142px;
    height: 142px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-icon-5 {
    width: 142px;
    height: 142px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-13 .u-text-2 {
    width: 340px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 672px;
}

.u-section-14 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-14 .u-text-2 {
  font-size: 1.5rem;
  width: 624px;
  margin: 17px auto 0;
}

.u-section-14 .u-form-1 {
  height: 176px;
  width: 624px;
  margin: 46px auto 0;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  width: 100%;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 9px 0 11px;
}

.u-section-14 .u-list-1 {
  width: 624px;
  margin: 38px auto 60px;
}

.u-section-14 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6px));
  min-height: 143px;
  grid-auto-columns: calc(33.3333% - 6px);
  --gap: 9px;
}

.u-section-14 .u-container-layout-1 {
  padding: 10px 10px 10px 0;
}

.u-section-14 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-14 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-14 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-14 .u-text-5 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-14 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-14 .u-container-layout-3 {
  padding: 10px 10px 10px 0;
}

.u-section-14 .u-text-7 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-14 .u-text-8 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6px));
    grid-gap: 9px;
    grid-auto-columns: calc(33.333333333333336% - 6px);
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-14 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 144px;
    grid-auto-columns: 33.3333%;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-14 .u-text-2 {
    width: 540px;
  }

  .u-section-14 .u-form-1 {
    width: 540px;
  }

  .u-section-14 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-14 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 297px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-14 .u-text-2 {
    width: 340px;
  }

  .u-section-14 .u-form-1 {
    height: 287px;
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-14 .u-list-1 {
    margin-top: 47px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 317px;
    grid-auto-columns: 100%;
  }
}